Subject: Re: Salary slip for the month of June
From: Kachurin Vashi <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 7 Jul 2014 23:09:55 +0530 (IST)

Thanks you Ashish, I got it. 
----- Original Message -----
From: "Kachurin Vashi" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Sunday, July 6, 2014 10:46:02 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Salary slip for the month of June

Hi Ashish, 
  I would like to have my salary slip for the the Month of June, please leave it with the guard so I may collect it from the guard on Monday night. Thank you.

Regards
Kachuirin Vashi